Talk:HOWTO: Install vmware workstation 6.0.3 build 80004 (March 14) on Sabayon x86-3.5 Loop2-r2

From Sabayon Wiki
Revision as of 19:49, 8 March 2010 by Eden (Talk | contribs) (New page: === Marked for Deletion === Sabayon 3.5 is no longer supported or in use and its a beta at that, (definately not supported))

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Marked for Deletion

Sabayon 3.5 is no longer supported or in use and its a beta at that, (definately not supported)